View Issue Details

IDProjectCategoryView StatusLast Update
0003385SymmetricDSBugpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003385: Creating a FULLTEXT index in MySQL or MariaDB is not supported
DescriptionWhen a create index statement is issued to MariaDB or MySQL it will fail if the index is on TEXT columns. Need to use FULLTEXT indexes.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 b623c376

2018-01-19 14:58:38

josh-a-hicks

Details Diff
0003385: Creating a FULLTEXT index in MySQL or MariaDB is not supported
0003385
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2018-01-19 14:58 josh-a-hicks New Issue
2018-01-19 14:58 josh-a-hicks Status new => assigned
2018-01-19 14:58 josh-a-hicks Assigned To => josh-a-hicks
2018-01-19 15:04 josh-a-hicks Status assigned => resolved
2018-01-19 15:04 josh-a-hicks Resolution open => fixed
2018-01-19 15:04 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 b623c376